Skip to main content
GET
/
mobile
Mobil-Status
curl --request GET \
  --url https://{tenant}.stamp.eu/rest/mobile \
  --header 'Authorization: Bearer <token>'
{
  "next_state": 1,
  "last_event": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "state": 0,
    "type": 0,
    "timestamp": "2023-11-07T05:31:56Z",
    "employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "latitude": 123,
    "longitude": 123,
    "accuracy": 123,
    "nfc_tag_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "client_ip": "<string>",
    "metadata": {},
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Aktueller Stempelstatus

next_state
enum<integer>

1=in, 2=out

Available options:
1,
2
last_event
object